--- 
vendor: "ESRI"
id: "1"
title: "Centro_Pob"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_cpob: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_cpob: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Dashboard/Centro_Poblado/OGCFeatureServer/collections/1/queryables"